TakenAt: 2015-02-12T08:27:22Z
TakenSrc: meta
UID: prjwufu39y36zr42
Type: image
Title: Museum Entrance Hall / Los Angeles / 2015
TimeZone: America/Los_Angeles
PlaceSrc: meta
Altitude: 320
Lat: 34.07762
Lng: -118.47479
Year: 2015
Month: 2
Day: 12
ISO: 100
Exposure: 1/800
FNumber: 8
FocalLength: 58
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: angeles, beverly, brentwood, brown, california, drive, entrance, hall,
    los-angeles, museum, park, usa
  Software: Adobe Photoshop CC 2014 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:18.09054835Z
UpdatedAt: 2022-10-17T18:38:18.092061434Z
